@font-face {
  font-family: 'icoset';
  src:  url('../fonts/icoset.eot?p04119');
  src:  url('../fonts/icoset.eot?p04119#iefix') format('embedded-opentype'),
    url('../fonts/icoset.ttf?p04119') format('truetype'),
    url('../fonts/icoset.woff?p04119') format('woff'),
    url('../fonts/icoset.svg?p04119#icoset') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icoset' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-earth:before {
  content: "\e91a";
}
.ico-arrow_up:before {
  content: "\e900";
}
.ico-bible:before {
  content: "\e901";
}
.ico-bookmark:before {
  content: "\e902";
}
.ico-church:before {
  content: "\e903";
}
.ico-close:before {
  content: "\e904";
}
.ico-cloud:before {
  content: "\e905";
}
.ico-compass:before {
  content: "\e906";
}
.ico-contact_address:before {
  content: "\e907";
}
.ico-contact_email:before {
  content: "\e908";
}
.ico-contact_fax:before {
  content: "\e909";
}
.ico-contact_phone:before {
  content: "\e90a";
}
.ico-download:before {
  content: "\e90b";
}
.ico-flag:before {
  content: "\e90c";
}
.ico-globe:before {
  content: "\e90d";
}
.ico-language:before {
  content: "\e90e";
}
.ico-logo_MBS:before {
  content: "\e90f";
}
.ico-menu:before {
  content: "\e910";
}
.ico-rocket:before {
  content: "\e911";
}
.ico-science:before {
  content: "\e912";
}
.ico-search:before {
  content: "\e913";
}
.ico-signup:before {
  content: "\e914";
}
.ico-social_facebook:before {
  content: "\e915";
}
.ico-social_instagram:before {
  content: "\e916";
}
.ico-social_messenger:before {
  content: "\e917";
}
.ico-social_whatsapp:before {
  content: "\e918";
}
.ico-social_youtube:before {
  content: "\e919";
}
